main_prufungsvorbereitung_index:
    path: /
    controller: App\Controller\Main\Prufungsvorbereitung\PrufungsvorbereitungController::index
    options:
        expose: true

main_prufungsvorbereitung_modul:
  path: /product/modul/
  controller: App\Controller\Main\Prufungsvorbereitung\PrufungsvorbereitungController::productModul
  options:
    expose: true

main_prufungsvorbereitung_extra:
  path: /product/extra/
  controller: App\Controller\Main\Prufungsvorbereitung\PrufungsvorbereitungController::productExtra
  options:
    expose: true